Can't install atom 1.18.0 get an error


#1

I get this error:

2017-05-29 16:49:58> CheckForUpdateImpl: Couldn’t write out staging user ID, this user probably shouldn’t get beta anything: System.IO.DirectoryNotFoundException:
C:\Users\mister\AppData\Local\SourceTree\packages.betaId.

any idea what is going on? I had 1.18.0 previously installed but had to remove it since it was unresponsive after switching between windows and decided to reinstall it. But it wont install now.

What can I do?

I am on win10


#2

@maxnb please upload the entire squirrel log to a gist; the error you pasted has to do with SourceTree and not Atom.